@charset "UTF-8";
/* ========DIV LAYOUT======== */
@media all {
body {
	background-position: 50% top;
	margin: 0;
	padding: 0;
	line-height: 1.7;
	background-image: url('images/i_background-image01.jpg');
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	font-size: 0.8em;
	color: #555;
}
div#base {
	border-top: 2px #009367 solid;
	border-bottom: 1px #009367 solid;
	width: 960px;
	margin: 0 auto;
	background-repeat: repeat-x;
	background-color: #FFF;
}
div#top {
	width: 920px;
	margin: 0 auto;
}
div#header {
	background-position: top;
	width: 920px;
	position: relative;
	top: 0;
	left: 0;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
div#search {
	position: absolute;
	top: 24px;
	right: 0;
	width: 200px;
	background-image: url('images/bn_serch-botton001.gif');
}
div#menu {
	width: 920px;
	clear: both;
	height: 32px;
	margin-top: 16px;
	margin-bottom: 16px;
}
div#sb-menu {
	margin: 0;
	width: 920px;
	height: 33px;
	background-color: #00C28B;
	border-top-color: #04976B;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-color: #04976B;
	border-left-style: solid;
	border-left-width: 1px;
}
div#sb-menu02 {
	margin: 0;
	width: 920px;
	height: 33px;
	background-color: #00C28B;
	border-top-color: #04976B;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-color: #04976B;
	border-left-style: solid;
	border-left-width: 1px;
}
div#menu-gr {
	margin: 0;
	width: 920px;
	height: 10px;
}
div#icatch {
	width: 920px;
	background: #fff;
	height: 280px;
}
div#breadcrumbs {
	background: #fff;
	padding-top: 8px;
}
#breadcrumbs li {
	float: left;
	line-height: 160%;
	list-style-type: none;
	font-size: 90%;
}   
#breadcrumbs li a {   
	margin-right:10px;   
	padding-right:15px;   
	background:url(images/breadcrumb.gif) no-repeat right center;   
} 
div#c-title {
	padding-top: 8px;
	clear: left;
}
div#contents {
	width: 920px;
	margin: 0;
	padding: 0;
	clear: both;
}
div#contents02 {
	width: 640px;
	margin: 0;
	padding: 0;
	float: left;
	clear: left;
}
div#main {
	padding-left: 0;
	padding-right: 0;
	padding: 8px 0 0 10px;
	width: 630px;
	clear: both;
}

/* ======TOPページ 新着記事====== */
div#top_new_contents{
	width:630px;
	margin-top: 15px;
	margin-bottom:30px;
	float:left;
	overflow:auto;
	clear:both;
}
div.TopNewCategoryLeft{
	width:305px;
	float:left;
	overflow:auto;
	margin-right: 18px;
}
div.TopNewCategoryRight{
	width:305px;
	overflow:auto;
}
.TopNewCategoryBox{
	margin-bottom:30px;
}
.TopNewCategoryBox img{
	float:right;
	margin: 0 0 5px 5px;
}
.TopNewCategoryBox a{
	display:block;
	color:#666;
	border-bottom:#999 thin dashed;
	padding:3px;
	margin: 10px 0;
}
.TopNewCategoryBox a:hover{
	background-color:#D3E4FE;
}

/* ======TOPページ 右ボックス====== */
div#right_box{
	width:260px;
	margin-top: 15px;
	margin-bottom:25px;
	float:right;
}
a#right_jiman{
	display:block;
	width:260px;
	height:65px;
	border: #999 thin solid;
	background-image:url(/images/top/side_jiman.gif);
	background-repeat:no-repeat;
	margin-bottom:10px;
}
a#right_cucon{
	display:block;
	width:260px;
	height:65px;
	border: #999 thin solid;
	background-image:url(/images/top/side_cucon.gif);
	background-repeat:no-repeat;
	margin-bottom:10px;
}
a#right_seminar{
	display:block;
	width:260px;
	height:110px;
	border: #999 thin solid;
	background-image:url(/images/top/side_seminar.gif);
	background-repeat:no-repeat;
	margin-bottom:10px;
}
.RightPadTop{
	display:block;
	color:#666;
	line-height:1.5em;
	margin-top:30px;
	margin-left:10px;
}

/* おしらせ */
div#top_info_box{
	width:260px;
	height:120px;
	border:#999 thin solid;
	margin: 0;
	padding: 2px;
	overflow:auto;
}
div#top_info_box a{
	display:block;
	color:#666;
	border-bottom:#999 thin dashed;
	margin-bottom:3px;
}
div#top_info_box a:hover{
	background-color:#D3E4FE;
}

/* ======TOPページ DLボックス====== */
div#download_box{
	margin-top: 15px;
	margin-bottom:40px;
	overflow:auto;
	clear:both;
}
div#download_box a{
	display:block;
	width:200px;
	float:left;
	margin:10px 20px;
	clear:right;
}
div#download_box img{
	float:right;
}

/* ======TOPページ リンクボックス====== */
div#Link_box{
	margin-bottom:25px;
	overflow:auto;
	clear:both;
}
div#Link_box div{
	float:left;
	width:225px;
}

/* ======contents-menu====== */
div#contents-menu {
	background-position: top;
	float: left;
	margin: 0;
	width: 640px;
	height: 33px;
	border-top-color: #aaa;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-color: #aaa;
	border-left-style: solid;
	border-left-width: 1px;
	background-image: url('https://www.suzukisoft.co.jp/images001/bi_contents-menu01.gif');
}
div#contents-menu-g {
	background-position: top;
	float: left;
	margin: 0;
	width: 640px;
	height: 33px;
	border-top-color: #aaa;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-color: #aaa;
	border-left-style: solid;
	border-left-width: 1px;
	background-image: url('https://www.suzukisoft.co.jp/images001/bi_contents-menu01.gif');
}
div#contents-menu-b {
	background-position: top;
	float: left;
	margin: 0;
	width: 640px;
	height: 33px;
	border-top-color: #aaa;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-color: #aaa;
	border-left-style: solid;
	border-left-width: 1px;
	background-image: url('https://www.suzukisoft.co.jp/images001/bi_contents-menu01.gif');
}
div#pickup {
	background-color: #F9F9F9;
	font-size:92%;
	padding: 0 10px 0 0;
	float: right;
	width: 240px;
}

div#contents03 {
	float: right;
	width: 260px;
	padding-left: 10px;
	padding-bottom: 16px;
}
div#contents-left {
	float: left;
	width: 290px;
	padding-left: 10px;
	padding-bottom: 16px;
}
div#contents-right {
	float: right;
	width: 290px;
	padding-right: 20px;
}
div#suzuki {
	float: left;
	width: 610px;
	margin-left: 10px;
}
div#totop {
	position: static;
	height: 2em;
	clear: both;
	width: 640px;
}
div#footMenu {
	border-top: 1px solid #CECFCE;
	width: 780px;
	clear: both;
	position: static;
	padding: 20px 0 0 0;
}
div#footer {
	text-align: center;
	width: 100%;
	clear: left;
	padding: 10px 0;
	float: left;
}
/* ========PR-html（PR列内容） CUSTOMIZE======== */
#pr-page {
	background: none;
}
/* ======== Pickupul li CUSTOMIZE======== */
.list002 {
}
.list002 p img {
	vertical-align: top;
	padding: 0 4px 4px 0;
}
.list002 p {
	vertical-align: top;
	padding: 0 4px 4px 0;
}
.list002 li {
	padding: 2px 0 6px 0;
	list-style: none;
	background: url("images/bg_sub_line.gif") 0 100% repeat-x;
	margin-bottom: 4px;
	margin-top: 4px;
}
.list002 li a {
	display: block;
	padding-left: 8px;
	color: #88A;
	border-left-color: #C4C5C6;
	border-left-style: solid;
	border-left-width: 2px;
	line-height: 1.5em;
}
.list002 li a:hover {
	border: none;
	background: #D3E4FE;
	text-decoration: none;
	border-left-color: #C4C5C6;
	border-left-style: solid;
	border-left-width: 2px;
}
.list003 {
}
.list003 p img {
	vertical-align: top;
	padding: 0 4px 4px 0;
}
.list003 p {
	vertical-align: top;
	padding: 0 4px 4px 0;
}
.list003 li {
	padding: 2px 0 6px 0;
	list-style: none;
	background: url("images/bg_sub_line.gif") 0 100% repeat-x;
	margin-bottom: 4px;
	margin-top: 4px;
}
.list003 li a {
	display: block;
	padding-left: 0px;
	color: #88A;
	line-height: 1.5em;
}
.list003 li a:hover {
	border: none;
	background: #D3E4FE;
	text-decoration: none;
}

/* ========グローバルメニュー CUSTOMIZE======== */
div#menu ul {
	margin: 0;
	padding: 0;
}
div#menu li {
	border-right: 1px #AAA solid;
	border-left: 1px #DDD solid;
	width: 200px;
	float: left;
	font-size: 0.96em;
	text-align: center;
	list-style-type: none;
}
div#menu li span {
	font-family: verdana;
	font-size: 0.65em;
	color: #03619E;
	letter-spacing: 0em;
}
div#menu .home {
	width: 107px;
}

div#cr001 {
	clear: both;
	background-color: #009367;
	width: 100%;
	text-align: center;
	height: 80px;
}
div#cr001 img {
	margin-top:16px;
}


/* ↓グローバルナビボタン背景画像 */
div#menu li a {
	background-position: left;
	margin: 0;
	display: block;
	padding: 9px 0 5px 0;
	color: #EEE;
	line-height: 19px;
	background: url('images/gb_001.jpg') repeat-x;
	height: 22px;
	letter-spacing: 1px;
	font-size: 12px;
}
div#menu li a:hover {
	text-decoration: none;
	color: #FFF;
	background: url('images/gb_002.jpg') repeat-x;
}
div#menu a.active {
	background-position: left;
	text-decoration: none;
	color: #FFF;
	background: url('images/gb_003.jpg') repeat-x;
}
div#menu a.member {
	background-position: left;
	text-decoration: none;
	color: #EEE;
	background: url('images/gb_004.jpg') repeat-x;
}
div#ms001 {
	position: absolute;
	right: 0;
	top: 53px;
	width: 192px;
	margin: 0;
	padding: 0 0 0 16px;
	text-align: left;
	font-size: 11px;
	background-image: url('images/i_arrow01.gif');
	background-position: left;
	background-repeat: no-repeat;
}


/* ====== 各カテゴリ内ページ用 ====== */
.CategoryBox{
	margin: 0;
	padding: 0;
}
.CategoryBox p{
	margin: 10px 0;
}

/* 新着記事用 */
div.NewContentOne{
	border-left:#999 thin solid;
	border-bottom:#999 thin dashed;
	margin:10px 0;
	padding: 0 20px 20px 25px;
}
div.NewContentOne img{
	margin-right:15px;
	float:left;
}
div.NewContentOne a{
	display:block;
	overflow:auto;
	color:#666;
}
div.NewContentOne a:hover{
	background-color:#D3E4FE;
}

/* バックナンバー用 */
div#BackNumber{
	height:500px;
	border:#999 thin solid;
	clear:both;
	overflow:auto;
	margin: 0;
	padding: 0;
}
div#BacknumberLeft{
	width:300px;
	height:500px;
	margin: 0 25px 0 0;
	padding: 0;
	clear:both;
	float:left;
	overflow:auto;
}

div#BacknumberRight{
	width:300px;
	height:500px;
	margin: 0 0 0 25px;
	padding: 0;
	overflow:auto;
}
div.BacknumberSub{
	width:295px;
	height:400px;
	border:#999 thin solid;
	overflow:auto;
	margin: 0;
	padding: 0;
}


/* 個々の記事用 */
div.BackItem{
	border-bottom:#999 thin dashed;
	margin-bottom:5px;
	padding: 5px 3px;
	clear:right;
	overflow:auto;
}
div.BackItem img{
	float:right;
	margin-right:10px;
}
div.BackItem strong{
	color:#6878cc;
}
div.BackItem a{
	color:#666;
	display:block;
	padding-bottom:5px;
}
div.BackItem a:hover{
	background-color:#D3E4FE;
}

}


@media print {
div#base {
	width: 100%;
	margin: 0 auto;
	background-repeat: repeat-x;
	background-color: #FFF;
	border: 0;
}
div#top {
	width: 100%;
	margin: 0 auto;
}
div#header {
	background-position: top;
	width: 100%;
	height: 50px;
	position: relative;
	top: 0;
	left: 0;
	border:0;
	margin-bottom:24px;
}
div#search {
	display: none;
}
div#menu {
	display: none;
}
div#sb-menu {
	display: none;
}
div#c-title {
	display: none;
}
div#sb-menu02 {
	display: none;
}
div#menu-gr {
	margin: 0;
	width: 100%;
	height: 10px;
}
div#icatch {
	width: 100%;
	background: #fff;
	height: 280px;
}
div#breadcrumbs {
	display: none;
}
div#c-title {
	background: #fff;
	padding-top: 8px;
}
div#contents {
	width: 100%;
	margin: 0;
	padding: 0;
	clear: both;
}
div#contents02 {
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
}
div#main {
	padding-left: 0;
	padding-right: 0;
	padding: 8px 0 0 10px;
	float: left;
	width: 100%;
}
div#contents-menu {
	display: none;
}
div#pickup {
	display: none;
}
div#contents03 {
	display: none;
}
div#contents-left {
	display: none;
}
div#contents-right {
	display: none;
}
div#suzuki {
	display: none;
}
div#totop {
	display: none;
}
div#footMenu {
	display: none;
}
div#footer {
	text-align: center;
	width: 100%;
	padding: 10px 0;
}
div#cr001 {
	clear: both;
}
div#cr001 img {
	display: none;
}

}